
.container-fluid {
    max-width: 1230px;
}


* {
    margin: 0;
!important;
    padding: 0;
!important;
}
a:link{
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}

.no-margin {
    margin: 0;
    padding: 0;
}

/*顶部搜索*/
.sousuo form input:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
.sousuo{padding:30px 0 0 0;}
.sousuo form input{width:80%;height:40px;border:1px solid #3abb1b;background:#fff;padding:0 10px;}
.sousuo form button{width:20%;height:40px;background:#3abb1b;color:#fff;font-size:16px;border:none;}
.sousuo form input:focus{outline:none;}

.About {
    background: url("../images/bg02.jpg") 50% 50%;
    background-size:cover;
    padding-bottom: 50px;
}

.About .img img{
    border: 3px solid #c8d5b7;
    border-radius: 5px;
}


.About .text{
    background: rgba(255,255,255,.6);
    height: 334px;
    position: relative;
}

.About .text div{
    line-height: 27px;
    height: 270px;
    overflow: hidden;
    padding: 0 10px;

}
.About .text a{
    position: absolute;
    left: 0;
    bottom: 0;
}





body {
    font-family: "微软雅黑";
!important;
}

#btn {

    font-size: 30px;
    color: #1dc552;
    position: absolute;
    right: 22px;
    line-height: 30px;
    top: 50%;
    margin-top: -15px;
    cursor: pointer;
}

/*头部*/

.header{
    line-height: 30px;
    border-top: 3px solid #3abb1b;
    background: #f5fcf3;
    border-bottom: 1px solid #d1d1d1;
    font-size: 12px;
    font-family: "宋体";
    color: #555;
    position: relative;
}
.header:before{
    content: url("../images/sanjiao.png");
    position: absolute;
    left: 50%;
    top: -4px;
    margin-left: -32.5px;
}
.header a{
    color: #555;
}
.header p+div a{
    display: inline-block;
    padding: 0 10px 0 19px;
    position: relative;
}
.header p+div a:after{
    content: "";
    right: 0;
    top: 10px;
    width: 1px;
    height: 10px;
    background: #d1d1d1;
    position: absolute;
}
.header p+div a:first-child{
    background: url("../images/star.png") no-repeat left center;
}
.header p+div a:nth-child(2){
    background: url("../images/wx_samll.png") no-repeat left center;
}
.header p+div a:last-child{
    background: url("../images/book.png") no-repeat left center;
    padding-right: 0;
}
.header p+div a:last-child:after{
    display: none;
}

header img{
  max-width:100%;
}
header {
    position: relative;
    background: url("../images/header_bg.jpg") 50% 50%;
    background-size:cover ;

}
header .logo {
    line-height: 100px;
}
header .header_img{
    line-height: 100px;
    padding-left: 18px;
}
header .header_img2{
    padding-left: 92px;
    line-height: 100px;

}
header .call{
    height: 100px;
    padding: 24px 0 0 75px;
    background: url("../images/phone.png") no-repeat 0 28px;
}
header .call div{
    line-height: 22px;
    font-size: 15px;
    color: #666;
    text-align: right;
}
header .call h5{
    margin: 0;
    line-height: 30px;
    color: #3abb1b;
    font-size: 26px;
    font-weight: bold;
}


nav{
    height: 45px;
    background:url("../images/nav_bg.jpg") repeat-x;
    position: relative;
}
#nav {
    margin: 0;
    position: relative;

}

#nav > li {
    width: 14.28%;
    position: relative;
    line-height: 45px;
}





#nav > li>a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    position: relative;
    text-align: center;
}
#nav > li:first-child:before{
    content: url("../images/nav_a_line.jpg");
    position: absolute;
    left: 0;
    top: 0;
}
#nav > li>a:after{
    content: url("../images/nav_a_line.jpg");
    position: absolute;
    right: 0;
    top: 0;
}
#nav>li.active>a{
    background: url("../images/nav_a_line2.jpg") repeat-x;
    color: #fff;
}

#nav > li:hover>a{
    background: url("../images/nav_a_line2.jpg") repeat-x;
    color: #fff;
}



/*导航*/

.banner img {
    width: 100%;
}

.title{
    padding:40px 0 30px 0;
}
.title h3{
    font-family: "Arial";
    font-size: 30px;
    font-weight: bold;
    color: #666;
    text-transform: uppercase;
    margin: 0;
    line-height: 34px;
}
.title h4{
    margin: 0;
    line-height: 45px;
    font-size: 22px;
    text-transform: uppercase;
    color: #04ac3a;
    background: url("../images/title_line.png") no-repeat center;
    position: relative;
}
.title h4:after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 16px;
    height: 3px;
    background: #e1e0e0;
    margin-left: -8px;
}







/*产品中心*!/*/








.Products{
    padding-bottom: 50px;
}
.Products2{
    padding-bottom: 50px;
}
.Products3{
    padding-bottom: 50px;
}
.more a{
    display: inline-block;
    line-height: 34px;
    border: 1px solid #3abb1b;
    padding: 2px;
    color: #fff;

}
.more a span{
    display: inline-block;
    background: #3abb1b;
    line-height: 37px;
    padding: 0 54px;
}
.Pro .box .img_box img{
    width: 100%;
    transition: all 0.15s;
}
.Pro .box{
    margin-bottom: 15px;
}
.Pro .box .img_box{
    padding: 3px;
    border: 1px solid #c0c0c0;
}
.Pro .box .img_box .img{
    position: relative;
    overflow: hidden;
}
.Pro .box .img_box span{
    display: block;
    background:url("../images/search.png") no-repeat center center  rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: absolute;
    left: -100%;
    top: 0;
    -webkit-transition: all 0.15s;
    -moz-transition:all 0.15s;
}
.Pro .box .img_box .text{
    line-height: 38px;
    margin-top: 3px;
    background: #c0c0c0;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.Pro .box .img_box div{
    position: relative;
}
.Pro .box:hover .img_box{
    border: 1px solid #04ac3a;
}
.Pro .box:hover .img_box span{
    left: 0;
}
.Pro .box:hover .img_box .text{
    background: #04ac3a;

}

.Pro .box:hover .img_box .mb{
    bottom: 0;
}



.Pro .box h4 {
    margin: 0 0 10px 0;
    line-height: 33px;
    font-size: 14px;
    color: #333;

}


.Pro .picture24{
    margin: 0 -7px;
}
.Pro .picture24 .item{
    margin: 0 7px;
}


.picture24 .owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.picture24 .owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y
}

.picture24 .owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px)
}

.picture24 .owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%
}

.picture24 .owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out
}

.picture24 .owl-carousel .owl-item {
    float: left
}

.picture24 .owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer
}

.picture24 .owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

/*.grabbing{cursor:url(../img/grabbing.png) 8 8,move}*/
.picture24 .owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0)
}

.picture24 .owl-theme .owl-controls {
}

.picture24 .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 30px;
    height: 100%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    filter: Alpha(Opacity=100);
    opacity: 1;
}

.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: -70px;
    background: url(../images/yjt.jpg) no-repeat left;
    transition: all 0.5s;
}

.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next {
    right: -70px;
    background: url(../images/zjt.jpg) no-repeat right;
    transition: all 0.5s;
}

/*.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background:url(../images/yjt.png) no-repeat right;}*/
/*.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{ background:url(../images/zjt.png) no-repeat left;}*/
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none
}

.picture24 .owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline
}

.picture24 .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=80);
    opacity: 0.8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791
}

.picture24 .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1
}

.picture24 .owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}

/*.more a{ display:block; width:236px; line-height:45px; border:1px solid #cac9c9; text-align:center; background:#fff; font-size:13px; color:#959595; text-transform:uppercase; margin:0 auto; transition:all .3s;}*/
/*.more a:hover{ background:#903d3c; border:1px solid #903d3c; color:#fff;}*/
/*产品中心*/

#case{
    background: url("../images/bg.jpg") 50% 50%;
    background-size:cover;
    margin-bottom: 40px;
}


.contact{
    background: url("../images/footer_bg.jpg") 50% 50%;
    background-size: cover;
}

.contact .map{
    height: 180px;
    overflow: hidden;
}
.contact .adr{
    padding:20px 0 0 0 ;
    position: relative;
    min-height: 144px;
}
.contact .adr img{
    position: absolute;
    right: 24px;
    top: 30px;
}
.contact .adr ul li{
    line-height: 32px;
    font-size: 16px;
    padding-left: 40px;
}
.contact .adr ul li:nth-child(1){
    background: url("../images/user.png") no-repeat 0 6px;
}
.contact .adr ul li:nth-child(2){
    background: url("../images/phone2.png") no-repeat 0 6px;
}
.contact .adr ul li:nth-child(3){
    background: url("../images/qq.png") no-repeat 0 6px;
}
.contact .adr ul li:nth-child(4){
    background: url("../images/email_03.png") no-repeat 0 6px;
}
.contact .adr ul li:nth-child(5){
    background: url("../images/adr_07.png") no-repeat 0 6px;
}
.contact form .form_list h5{
    line-height: 14px;
}
.contact form .form_list{
    margin-bottom: 9px;
}
.contact form input{
    width: 100%;
    height: 38px;
    background: rgba(0,0,0,.15);
    border: none;
}
.contact form textarea{
    resize: none;
    height: 110px;
    width: 100%;
    background: rgba(0,0,0,.15);
    border: none;
}

.contact form button{
    width: 100%;
    height: 36px;
    background: #04ac3a;
    color: #fff;
    border: none;
}
.contact{
    padding-bottom: 30px;
}


footer a:hover{
    color: #fff;
    text-decoration: underline;
}
footer{
    background: #04ac3a;
    padding: 20px 0 15px 0;
    color: #fff;
    text-align: center;
    line-height: 20px;
}
footer a{
    color: #fff;
}














.ny_content a{
    color: #888;
}
.ny_content {
    padding: 30px 0;
}

.ny_content .ny_left {
    width: 220px;
    float: left;
}

.ny_content .right_content {
    margin-left: 220px;
    padding: 0 0 0 30px;

}
.ny_content .left_list .box{
    margin-bottom: 10px;
}
.ny_content .left_list .box>h4 {
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    margin: 0 0 5px 0;
    background:url("../images/fk.png") no-repeat 14px center #04ac3a;
    padding-left: 40px;
}
.ny_content .left_list .box>h4 span{
    font-size: 18px;
    font-family: "Aparajita";
}


#ny_caidan > li{
    background: #e9e9e9;
    overflow: hidden;
    margin-bottom: 2px;
    position:relative;
}
#ny_caidan > li:after{
    content:url("../images/right_btn.png");
    position: absolute;
    left: 24px;
    top:10px;
}
#ny_caidan > li.active a{
    color: #f19601;
}
#ny_caidan > li.active:after{
    content:url("../images/right_btn2.png");
}
#ny_caidan > li>a{
    display:block;
    width: 100%;
    line-height: 35px;
    color: #888;
    padding-left: 60px;
    font-family: "宋体";
    padding-right: 8px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}
#ny_caidan > li:hover:after{
    content:url("../images/right_btn2.png");
}

#ny_caidan > li:hover a{
    color: #f19601;
}







.ny_content .left_list .adr {
    background: #f7f7f7;
    line-height: 28px;
    padding: 0px 10px 10px 10px;
}
.ny_content .left_list .adr img{
    width: 100%;
}


.ny_content .right_content .title4{
    line-height: 35px;
    background: url("../images/line.jpg") repeat-x bottom;
    position: relative;
    font-size: 16px;
}


.ny_content .right_content .title4 p{
    margin: 0;
    font-size: 14px;
    font-weight: normal;
}
.ny_content .right_content .title4 + div {
    padding: 20px 0;
}
.ny_content .right_content .title4 + div img{
    max-width: 100%;
}

.ny_content .right_content .about {
    line-height: 30px;
}

.ny_content .right_content .xqy .text {
    line-height: 30px;
    padding: 30px 0;
}

.ny_content .right_content .xqy2 h4{
    margin: 0;
    padding-bottom: 20px;
    position: relative;
}
.ny_content .right_content .xqy2 h4:after{
    content: "";
    left: 50%;
    margin-left: -25%;
    bottom: 0;
    width: 50%;
    height: 1px;
    border-bottom: 1px dotted #909090;
    position: absolute;
}
.ny_content .right_content .title4 + div.form {
    padding: 30px 25% 100px;
}

.ny_content .right_content .form input {
    width: 100%;
    height: 38px;
    background: #f4f4f4;
    border: 1px dotted #aaa;
    margin-bottom: 7px;
    padding-left: 15px;

}

.ny_content .right_content .form textarea {
    width: 100%;
    background: #f4f4f4;
    border: 1px dotted #aaa;
    height: 145px;
    padding-left: 15px;
    margin-bottom: 20px;
}

.ny_content .right_content .form button {
    width: 100%;
    line-height: 33px;
    border: none;
    color: #fff;
    background: #04ac3a;
}



#list ul li{
    line-height: 40px;
    border-bottom: 1px dotted #ccc;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    padding-right: 100px;
	background: url("../images/list.png") no-repeat left center;
	padding-left:20px;
}
#list ul li:hover a{ color:#04ac3a}
#list ul li span{
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    text-align: right;
}



.ny_content .right_content .Pro .row{
    margin: 0 -10px;
}
.ny_content .right_content .Pro .row .col-md-4, .ny_content .right_content .Pro .row .col-xs-6 {
    padding: 0 10px;
}
.ny_content .right_content .Pro .box{
    margin-bottom: 20px;
}



/*内页*/


/*新闻中心*/

/*新闻中心*/



@media screen and (max-width: 1360px) {
    .picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev {
        display: none;
    }

    .picture24 .owl-theme .owl-controls .owl-buttons div.owl-next {
        display: none;
    }
}

@media screen and (max-width: 1200px) {





}

@media screen and (max-width: 991px) {



    nav{
        height: auto;
        background: none;
    }
    #nav {
        position: absolute;
        right: 0;
        top: 0;
        width: 150px;
        display: none;
        z-index: 9999;
    }

    #nav > li {
        width:100%;
        background: url("../images/nav_bg.jpg") repeat-x;
    }


    #nav > li:first-child:before{
      display: none;
    }
    #nav > li>a:after{
      display: none;
    }


header .logo{
    line-height: 0;
    padding: 10px 0;
}



    /*导航*/


    .title{
        padding:40px 0 30px 0;
    }
    .title h3{
        font-size: 25px;
    }








































    /*内页*/
    #ny_caidan {
        display: none;
    }

    #down {
        display: block;
        width: 100%;
        line-height: 50px;
        color: #fff;
        text-align: center;
        cursor: pointer;
        font-size: 20px;
        background: #002441;
    }

    .ny_content .ny_left {
        width: 100%;
        float: none;
    }

    .ny_content .right_content {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .ny_content .right_content .title4 + div {
        border-radius: 5px;
    }

    .ny_content .right_content .title4 + div.form {
        padding: 20px 0 50px 0;
    }

    /*内页*/
    .ny_content .right_content .form {
        padding: 0%;

    }

    /*内页*/

}

@media screen and (max-width: 767px) {























    /*新闻中心*/
    .ny_content .right_content .news .box{
        padding-left: 130px;
    }
    .ny_content .right_content .news .box .img_box{
        width: 115px;
    }

    .ny_content .right_content .news .box .text_box div{
        line-height: 20px;
        height: 40px;
    }




    /*新闻中心*/


}




@media screen and (max-width: 500px){


























    /*新闻中心*/
    .ny_content .right_content .news .box{
        padding-left: 130px;
    }
    .ny_content .right_content .news .box .img_box{
        width: 115px;
    }

    .ny_content .right_content .news .box .text_box div{
        line-height: 20px;
        height: 40px;
    }




    /*新闻中心*/



}